/*編輯器設定*/
#editor{
	font-weight:normal;
	line-height:normal;
	letter-spacing:normal;
}
#editor h2{
	font-weight:normal;
	border-bottom :medium none;
	background:none;
    font-size :inherit;
    width : auto;
}
#editor table{
	line-height:normal;
	letter-spacing:normal;
}
#editor table td{
	line-height:normal;
}
#editor h3{
	font-weight:normal;
	border-bottom :medium none;
	background:none;
	color:#000;
    font-size :inherit;
    width : auto;
}
#editor h4{
	font-weight:normal;
	border-bottom :medium none;
	background:none;
	color:#000;
    font-size :inherit;
    width :auto;
}
#editor p{
	line-height:normal;
	letter-spacing:normal;
}	

#editor #content p{
	line-height:normal;
	letter-spacing:normal;
}	

#editor h2 a:link ,#editor  h2 a:visited {color:#000;}
#editor h2 a:hover ,#editor  h2 a:active {color:#000;}